Berichten met kenmerk: Perl

20-06-2017
De ontwikkelaars van Debian hebben updates beschikbaar gesteld om een kwetsbaarheid in perl te verhelpen.
22-01-2016
Er bevindt zich een kwetsbaarheid in Perl. De ontwikkelaars van Perl hebben updates uitgebracht om de kwetsbaarheid te verhelpen.
03-12-2012
Er zijn updates uitgebracht voor het verhelpen van kwetsbaarheden in Perl. Dit beveiligingsadvies is oorspronkelijk uitgebracht als GOVCERT.NL-2011-464 en is vanwege beschikbare updates voor Oracle Sun Solaris herschreven.